### Constructor

# Goa DocumentsSkeleton new

deprecated: Unknown

#### Declaration [src]

    GoaDocuments*
    goa_documents_skeleton_new (
      void
    )

#### Description [src]

Creates a skeleton object for the D-Bus interface org.gnome.OnlineAccounts.Documents.

Deprecated since: Unknown

The D-Bus interface has been deprecated.

#### Return value

Type: `GoaDocumentsSkeleton`

The skeleton object.

The caller of the function takes ownership of the data, and is responsible for freeing it.